RubyGems Navigation menu

yad 0.0.4

Yad: Yet Another Deployer

版本列表:

  1. 0.0.4 - August 05, 2009 (21.5 KB)

Runtime 依赖关系 (2):

  • open4 ~> 0.9.6
  • rake ~> 0.8.7
  • Development 依赖关系 (2):

    所有者:

    作者:

    • Don Barlow

    SHA 256 checksum:

    0434e7b11ae892b18921156c543d98d52f8b1e9129e1c2c5fa3991b889bbdab9

    下载总次数 3,745

    这个版本 3,744

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: